@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,600,700,500);

body, ul, li, dl, dt, dd, div, p, h1, h2, h3, h4 { margin:0; padding:0; }
img { border:none; max-width: 100%; }
ul, li { list-style-type:none; }
body, td, div, input, p, textarea, h1, h2, h3, h4 { font-family: 'Raleway', sans-serif; font-weight: 400; -webkit-font-smoothing:antialiased; text-rendering:optimizelegibility; -moz-osx-font-smoothing:grayscale; }
h1, h2, h3, h4 { font-weight: 300; text-transform: uppercase; }
h1, h2 { font-size: 30px; line-height: 30px; margin-bottom: 40px; }
h1 span, h2 span { font-weight: 400; }
body, td, div { color:#454545; font-size:15px; line-height: 22px; }
a { text-decoration:none; color:#AAA; }
p, ul { margin-bottom: 10px; }

.clearfix:after { content:""; display:table; clear:both; }

.owl-carousel,
.owl-wrapper-outer,
.owl-wrapper,
.owl-stage-outer,
.owl-stage,
.owl-item,
.item {
  height: 100%;
}

.layout,
.layoutLarge,
.layoutBig {
  position: relative; width: 100%; max-width: 1040px; padding-left: 20px; padding-right: 20px; margin: 0 auto; overflow: hidden;
}
.layoutLarge { max-width: 1240px; }
.layoutBig { max-width: 1940px; }

section.main { position: relative; width: 100%; max-width: 1280px; padding-left: 40px; padding-right: 40px; margin: 40px auto; }

/** FORMS */
input[type="text"],
input[type="password"],
textarea,
select {
  color:#454545;
  border:none;
  width:100%;
  height:35px;
  padding: 5px 10px;
  background:transparent;
  background-image:none;
  background-color: #EEE;
  -webkit-appearance:none;
  -moz-border-radius:0px;
  -webkit-border-radius:0px;
  border-radius:0px;
}
textarea { min-height: 100px; }

input[type="submit"],
.button {
  display: inline-block;
  color: #454545;
  padding: 10px 20px;
  font-weight: 700;
  text-transform: uppercase;
  background-color: #EEE;
  border: none;
  cursor: pointer;
}


/** HEADER */
header, footer { text-align: center; }
header { margin-top: 20px; }
header aside { position: absolute; top: 10px; right: 10px; }
header aside ul li { display: inline-block; margin-left: 10px; }


/** HOMEPAGE */
section.homepage > article { text-align: center; margin-bottom: 40px; }
section.homepage > article h1 { margin-bottom: 10px; }
section.homepage > aside.contact { display: block; max-width: 500px; padding: 10px; margin: 0 auto; background-color: #EEE; }
section.homepage > aside.contact p { display: inline-block; width: 50%; margin-right: -0.25em; vertical-align: top; }
section.homepage > aside.contact p:first-child { display: block; width: 100%; }

ul.socialLinks { text-align: center; margin-top: 20px; }
ul.socialLinks li { display: inline-block; margin-left: 10px; margin-right: -0.25em; vertical-align: middle; }
ul.socialLinks li:first-child { margin-left: 0; }
.social a {
  display: block;
  width: 36px;
  height: 36px;
  text-indent: -10000px;
  background-color: #EEE;
  background-image: url('/images/free9/social.svg');
  background-repeat: no-repeat;
  overflow: hidden;
  -webkit-border-radius:2px;
  -moz-border-radius:2px;
  -o-border-radius:2px;
  border-radius:2px;
}
.social a.facebook { background-position: -72px -36px; }
.social a.facebook:hover { background-position: 0 -36px; }
.social a.twitter { background-position: -72px -72px; }
.social a.twitter:hover { background-position: 0 -72px; }
.social a.youtube { background-position: -72px -108px; }
.social a.youtube:hover { background-position: 0 -108px; }
.social a.dailymotion { background-position: -72px -144px; }
.social a.dailymotion:hover { background-position: 0 -144px; }
.social a.google { background-position: -72px -180px; }
.social a.google:hover { background-position: 0 -180px; }
.social a.instagram { background-position: -72px -216px; }
.social a.instagram:hover { background-position: 0 -216px; }
.social a.linkedin { background-position: -72px -252px; }
.social a.linkedin:hover { background-position: 0 -252px; }
.social a.pinterest { background-position: -72px -288px; }
.social a.pinterest:hover { background-position: 0 -288px; }

section.cms { text-align: center; }


/** LISTING */
.ads { margin: 0 -1%; }
.ads .ad { position: relative; float: left; width: 31.33%; text-align: center; margin: 0 1% 40px 1%; background-color: #eee; }
.ads .ad .picture { position: relative; padding-bottom: 75%; overflow: hidden; }
.ads .ad .picture img {
  position: absolute;
  top: -9999px;
  bottom: -9999px;
  left: -9999px;
  right: -9999px;
  height: 100%;
  margin: auto;
  max-width: none;
}
.ads .ad .content {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 50px 10px 10px 10px;
  background: rgba(0,0,0,.7);
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,.7) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,.7)));
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,.7) 100%);
  background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,.7) 100%);
  background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,.7) 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,.7) 100%);
  z-index: 99;
}
.ads .ad .content h3 {
  display: block;
  padding: 0;
  margin-bottom: 10px;
  text-align: center;
  color: #FFF;
  border: none;
}
.ads .ad .content p { color: #FFF; margin: 0; }

.pager { margin:20px 0; text-align: center; clear: both; }
.pager li { display: inline-block; font-size:14px; line-height:23px; font-weight:400; text-align:center; }
.pager li a {
  display:block;
  width:24px;
  height:24px;
  color:#454545;
  background:#FFF;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.pager li.current,
.pager li:hover a { width:24px; height:24px; background:#EEE; color:#454545; }
.pager li.firstpage a,
.pager li.previouspage a,
.pager li.nextpage a,
.pager li.lastpage a { width: 24px; text-indent:-10000px; background:transparent url('/images/free9/icons.svg') no-repeat; }
.pager li.firstpage a { background-position: -353px -72px; }
.pager li.previouspage a { background-position: -352px -92px; }
.pager li.nextpage a { background-position: -350px -112px; }
.pager li.lastpage a { background-position: -352px -132px; }


/** SHOW */
h2.price { font-size: 20px; }
.estate-show h1 { margin-bottom: 5px; }

section.show h3 { color: #454545; font-weight: 700; margin-bottom: 20px; }

section.show .showPictures { position: relative; padding-bottom: 62.5%; margin-bottom: 40px; }
section.show .show-carousel { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.show-carousel .owl-controls .owl-nav .owl-prev,
.show-carousel .owl-controls .owl-nav .owl-next {
  position: absolute;
  top: 50%;
  width: 75px;
  height: 100px;
  padding: 0;
  margin: -50px 0 0 0;
  text-indent: -10000px;
  background: rgba(0, 0, 0, 0.3) url('/images/free9/icons.svg') top left no-repeat;
  border-radius: 0;
}
.show-carousel .owl-controls .owl-nav .owl-prev { left: 50px; background-position: -33px -210px; }
.show-carousel .owl-controls .owl-nav .owl-next { right: 50px; background-position: -27px -330px; }

section.show a.back { float: right; }

section.show .comment { margin-bottom: 40px; }
section.show .comment .reference { font-weight: 700; }

section.show .lots { margin-bottom: 40px; }

section.show .details { margin: 0 -1%; }
section.show .details > div { float: left; width: 48%; margin: 0 1% 40px 1%; }
section.show .details > div:nth-child(odd) { clear: both; }
section.show .details li { margin-bottom: 4px; }
section.show .details li span { float: right; font-weight: 700; }

section.show .contact { margin: 0 -1%; }
section.show .contact > div { float: left; width: 48%; margin: 0 1% 40px 1%; }

.contact-us-content > div { margin-bottom: 10px; }


/** LEGALS */
article.publisher,
article.hosting {
  float: left; width: 50%; margin: 20px 0;
}
article.cookies { clear: both; }
article.cookies h3 { display: block; }

.homepage-legals .user { float: left; width: 50%; margin: 0 0 30px; clear: right; }
.homepage-legals .user h3 { display: block; margin-bottom: 10px; }
.homepage-legals .user h4 { margin-bottom: 10px; }



@media screen and (max-width:1024px) {
  .ads .ad { width: 48%; }
}

@media screen and (max-width:768px) {
  section.show .details, section.show .contact { margin: 0; }
  section.show .details > div, section.show .contact > div { float: none; width: 100%; margin: 0 0 40px 0; }
  article.publisher, article.hosting { float: none; width: 100%; }
  .homepage-legals .user { float: none; width: 100% }
}

@media screen and (max-width:640px) {
  section.homepage > aside.contact p { display: block; width: 100%; }

  .ads { margin: 0; }
  .ads .ad { float: none; width: 100%; margin: 0 0 20px 0; }
}

@media screen and (max-width:480px) {
  section.show a.back { float: none; margin-bottom: 40px; }
}
